Redmine - Feature #17615

Fliter by target version (active)
2014-08-05 23:50 - Valdir Stiebe Junior

Status: Closed
Priority: Normal
Assignee:

Category: Issues filter

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

When filtering issues by target version it shows all versions. But another kind of filter that would be very useful is to show only active

versions on the selection list.

Related issues:

Is duplicate of Redmine - Feature #10412: Target version filter shoud group v... Closed

History

#1 - 2016-08-22 09:43 - Marius BALTEANU

In #10412 the versions are grouped by target version status and the first group contains the active versions.

#2 - 2016-09-12 09:48 - Toshi MARUYAMA

- Category changed from Issues planning to Issues filter

#3 - 2016-09-12 09:54 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

| close as duplicate of #10412.

#4 - 2016-09-12 09:54 - Toshi MARUYAMA

- Is duplicate of Feature #10412: Target version filter shoud group versions by status added

2025-05-02

1/1



https://www.redmine.org/issues/10412
https://www.redmine.org/issues/10412
http://www.tcpdf.org

